Bug 441894 - Create/update wacomexpresskeys for RHEL 5
Create/update wacomexpresskeys for RHEL 5
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: distribution (Show other bugs)
5.2
All Linux
medium Severity medium
: rc
: ---
Assigned To: Aristeu Rozanski
Daniel Riek
: FutureFeature
Depends On: 439051
Blocks: 391501
  Show dependency treegraph
 
Reported: 2008-04-10 13:41 EDT by Bryan Mason
Modified: 2010-10-22 19:57 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 15:54:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bryan Mason 2008-04-10 13:41:01 EDT
Description of problem:

Create and update the wacomexpresskeys pacakge for RHEL 5.
Comment 14 errata-xmlrpc 2009-01-20 15:54:55 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-0096.html

Note You need to log in before you can comment on or make changes to this bug.